/*
Theme Name: ovdeherven Child
Author: By Joël
Author URI: https://byjoel.nl
Description: Perfect schaalbaar en modern ontwerp voor Ondernemersvereniging De Herven
Template: ovdeherven
*/

/* ------ Contactformulier splitsing ---------*/
.wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form input[type=range], .wpcf7-form textarea, .wpcf7-select {
    width: 95%;
}


#gegevens-1, #gegevens-2, form
{
    float: none;
    width: 100%;
}

#verzenden-1
{
   float:right;
   width: 120px;
	padding-top: 10px;
}

#gegevens-1 div p label span input, #gegevens-2 div p label span input
{
    width: 95%;
}

#deel-1, #deel-2, #deel-3, #deel-4
{
   float: left;
   width: 25%;
}

@media only screen and (max-width: 1250px) 
{
    #gegevens-1, #gegevens-2
    {
         float: left;
         width: 50%;
         padding-right: 0px;
    }
    
	#deel-1, #deel-2, #deel-3, #deel-4
    {
         float: left;
         width: 100%;
         padding-right: 10px;
    }
}


@media only screen and (max-width: 750px) 
{
    #deel-1, #deel-2, #deel-3, #deel-4
    {
         float: none;
         width: 100%
    }

    #gegevens-1, #gegevens-2
    {
         float: none;
         width: 100%;
    }
}